/*

Theme Name: Divi USACA Child Theme

Version: 1.0

Description: A child theme of Divi

Template: Divi

*/



@import url("../Divi/style.css");



/* GENERAL */

.et_pb_fullwidth_header {
	padding: 0;
}

.et_color_scheme_red a {
	color: #2b2e83;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

	color: inherit !important;

}

.et_pb_bg_layout_light h1, .et_pb_bg_layout_light h2 {
	color: #00a7e6;
}
.et_pb_bg_layout_light h3, .et_pb_bg_layout_light h4, .et_pb_bg_layout_light h5, .et_pb_bg_layout_light h6 {
	color: #73c3eb;
}



/* FORMS */

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="search"], input[type="number"], input.text, input.title, textarea, select, form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {

	padding: 10px;

}

input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="number"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {

	border-color: #ca2519;

}



/* SIGNUP FORM */

form.pmpro_form .pmpro_submit {

	margin: 20px 0 0;

	overflow: hidden;

}

#pmpro_levels_table {

	table-layout: fixed;

}

/* VIDEOS */
.et_color_scheme_red a.et_pb_video_play {
    color: #00a7e6;
    text-shadow: 0 0 10px #fff, 0 0 20px #fff;
}
.et_pb_fullwidth_section.et_pb_section_video {
	padding-top: 56.25%;
}

/* BUTTONS */

.et_color_scheme_red .et_pb_promo_button {

	color: #ffffff !important;

	background-color: #ca2519;

	border-radius: 8px;

}

.et_color_scheme_red .et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #fff;
    background-color: #dd0000;
    border-color: #dd0000;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 15px;
    padding: 0.7em 2em;
}
.et_pb_button::before, .et_pb_button::after {
	font-size: 36px;
}

.et_color_scheme_red .et_pb_promo_button:hover {

	background-color: #ca2519;

}

.pmpro_btn, .tribe-events-sub-nav li a {
	display: inline-block !important;
	position: relative;
	padding: 0.2em 1em;
	border: 3px solid #be1e2d;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.7em !important;
	background: #f00;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
input[type="submit"]:hover, .pmpro_btn:hover, .tribe-events-sub-nav li a:hover {
/*	color: #fff;
	background: #be1e2d;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
*/
}

input[type="submit"] {
	display: inline-block !important;
	position: relative;
	padding: 0.2em 1em;
	border: 2px solid #be1e2d;
	color: #be1e2d;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.7em !important;
	background: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.et_color_scheme_red a.pmpro_btn {

	color: #ca2519;

	border-color: #ca2519;

}

.pmpro_btn:after, .button:after, a.button:after {

	font-family: "ETmodules" !important;

	font-weight: normal;

	font-style: normal;

	font-variant: normal;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	line-height: 1;

	text-transform: none;

	speak: none;

	position: absolute;

	margin-left: -1em;

	opacity: 0;

	font-size: 32px;

	line-height: 1em;

	content: "\35";

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	transition: all 0.2s;

}

.pmpro_btn:after {

	font-size: 32px;

}

a.pmpro_btn:hover, div.pmpro_btn:hover, span.pmpro_btn:hover {

	padding-right: 1.8em;

}

input[type="submit"]:hover:after, .pmpro_btn:hover:after {

    margin-left: 0;

    opacity: 1;

}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4, .et_color_scheme_red.woocommerce a.button.alt, .et_color_scheme_red.woocommerce-page a.button.alt, .et_color_scheme_red.woocommerce button.button.alt, .et_color_scheme_red.woocommerce-page button.button.alt, .et_color_scheme_red.woocommerce input.button.alt, .et_color_scheme_red.woocommerce-page input.button.alt, .et_color_scheme_red.woocommerce #respond input#submit.alt, .et_color_scheme_red.woocommerce-page #respond input#submit.alt, .et_color_scheme_red.woocommerce #content input.button.alt, .et_color_scheme_red.woocommerce-page #content input.button.alt, .et_color_scheme_red.woocommerce a.button, .et_color_scheme_red.woocommerce-page a.button, .et_color_scheme_red.woocommerce button.button, .et_color_scheme_red.woocommerce-page button.button, .et_color_scheme_red.woocommerce input.button, .et_color_scheme_red.woocommerce-page input.button, .et_color_scheme_red.woocommerce #respond input#submit, .et_color_scheme_red.woocommerce-page #respond input#submit, .et_color_scheme_red.woocommerce #content input.button, .et_color_scheme_red.woocommerce-page #content input.button, .et_color_scheme_red .woocommerce-message, .et_color_scheme_red .woocommerce-error, .et_color_scheme_red .woocommerce-info {

	color: #ca2519;

	background-color: #ffffff !important;

}

input[type="submit"]:hover, .pmpro_btn:hover, .et_pb_pricing_table_button:hover, #et_search_icon:hover, .et-social-icon a:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi a:hover, .et_color_scheme_red a.pmpro_btn:hover, .tribe-events-sub-nav li a:hover {

	/*background-color: rgba(202,37,25,0.1) !important;

	border-color: transparent;*/

	color: #fff;
	background: #be1e2d;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;

}



/* TABLES */

.tml-form-table th, .tml-form-table td {

	max-width: 100% !important;

}



/* HEADER */

#logo {

	max-height: 90%;

}

/* TOP HEADER */
#et-secondary-menu, #et-secondary-nav {
	width: 100%;
}
#top-header .et-cart-info {
	display: none;
}
#et-secondary-menu .button a {
	border: 1px solid #FFF;
	padding: 8px 15px;
	border-radius: 30px;
	margin-top: -4px;
	margin-bottom: 4px;
}
#et-secondary-menu li:last-child {
	float: right;
}



/* HOME PAGE */

.member_level_buttons .et_pb_button {
	position: relative;
	color: #2B2E8D;
	z-index: 5;
	background-color: rgba(255,255,255,0.6);
}
.member_level_buttons .et_pb_button:hover {
	background-color: #D9DCFF;
}
.member_level_buttons .et_pb_button:after {
	top: 3px;
	right: 0;
}
.member_level_buttons .et_pb_button.camp_professional {
	top: 0px;
}
.member_level_buttons .et_pb_button.parent {
	top: 65px;
	left: -20%;
}
.member_level_buttons .et_pb_button.camp {
	top: 30px;
	left: 20%;
}
.member_level_buttons .et_pb_button.prospective_staff {
	top: 140px;
	left: -20%;
}
.member_level_buttons .et_pb_button.service_provider {
	top: 105px;
	left: 20%;
}
.member_level_buttons img.logo_hands {
	position: relative;
	top: -125px;
}
.member_level_buttons img.logo_text {
	position: relative;
	top: -90px;
}
@media screen and (max-width: 700px){
	.member_level_buttons {
		text-align: left;
		position: relative;
	}
	.member_level_buttons .et_pb_button {
		top: auto !important;
		left: 0px !important;
		margin-bottom: 10px !important;
		display: inline-block;
	}
	.member_level_buttons img.logo_hands {
		position: absolute;
		right: 0;
		top: 30px;
	}
	.member_level_buttons img.logo_text {
		float: right;
		top: 0;
	}
}

.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container {

	background-color: rgba(255,255,255,0.5) !important;

}

.et_pb_slider h1 {

	font-size: 50px;

	color: #ca2519;

}

.et_pb_slider h2 {

	font-size: 36px;

	color: #2b2e83;

}

@media screen and (max-width: 450px){
	.et_pb_slider h1 {
		font-size: 40px;
	}
	.et_pb_slider h2 {
		font-size: 30px;
	}
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {

	width: 100%;

	max-width: 100%;

}

.et_pb_fullwidth_header_subhead {

	font-size: 22px;

}

.et_pb_pricing.no_prices .et_pb_pricing_content_top, .et_pb_pricing.no_prices li span:before {

	display: none;

}

.et_pb_pricing.paid_membership_levels .et_pb_pricing_heading {

	margin-bottom: 6px;

}

.et_pb_pricing.paid_membership_levels .et_pb_pricing_content_top {

	padding-bottom: 6px;

}

.et_pb_pricing.paid_membership_levels .et_pb_sum {

    font-style: italic;

    font-size: 13px;

}

.et_pb_pricing_heading {

	background-color: #777;

}

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {

	background-color: #ca2519 !important;

}

.et_pb_pricing_heading {

	background-color: #2b2e83 !important;

}

.et_pb_blurb h4 {

	padding-bottom: 15px;

	text-align: center;

	font-size: 24px;

}

.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
    color: #ffffff !important;
    background: #86bc42;
    border-width: 0px !important;
    border-color: #86bc42;
    border-radius: 50px;
    letter-spacing: 0px;
    font-size: 30px;
	padding-left: 50px;
	padding-right: 50px;
	top: 520px;
}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button:after {
	top: 27%;
}
.color_dots {
	font-size: 38px;
	margin-bottom: 10px;
}
.color_dots span {
	margin: 3px;
}
.color_dots .blue {
	color: #00a6e6;
}
.color_dots .green {
	color: #7fc040;
}
.color_dots .yellow {
	color: #ffbc26;
}
.color_dots .red {
	color: #d7181b;
}

ul.check {
	list-style: none;
	padding-left: 0;
}
ul.check li:before {
	content: "\2714";
	color: #7ebe40;
	padding-right: 15px;
	font-weight: 700;
}

/* BLURBS */
.home .et_pb_blurb {
	max-width: 320px;
}
.et_pb_blurb_content {
	width: 300px;
	max-width: 100%;
}
.et_pb_blurb_container {
	text-align: center;
	border: 1px solid #eee;
	box-shadow: 0px 0px 7px -2px #ddd;
	/*padding: 70px 0 15px;*/
	margin-top: -90px;
	background-color: #fff;
	transition: all 0.3s;
	width: 100%;
	padding: 15px;
}
.home .et_pb_blurb_content:hover .et_pb_blurb_container {
	transition: all 0.3s;
	background: #fcfcfc;
}
.home .et_pb_blurb_container h4 {
	margin: 0;
	padding: 0;
}
.home .et_pb_blurb_container h4 a {
	display: block;
	padding: 70px 0 0;
}

.home .et_pb_blurb_container p a {
	display: block;
	color: #777;
	padding: 6px 0 15px;
}


/* ABOUT US PAGE */

.et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image {
	height: 320px;
	overflow:hidden;
}
.et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image img {
    width: 320px;
    height: auto;
}


/* MEMBERSHIP LEVELS PAGE */
@media screen and (max-width: 768px){
	table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
		max-width: 100%;
	}
}

/* SOCIAL LOGIN */
.wp-social-login-connect-with, .wp-social-login-provider-list {
	text-align: center;
	overflow: hidden;
}
.wp-social-login-provider-list .wp-social-login-provider {
	display: inline-block;
	float: left;
	width:32%;
	margin-right: 1.6%;
	box-sizing: border-box;
	background: #3a579a;
	padding: 12px 0 10px;
	color: #fff;
	border-radius: 10px;
	font-weight: 700;
	font-size: 2em;
	text-shadow: 0px 0px 0.5px #fff;
}
.wp-social-login-provider-list .wp-social-login-provider:last-child {
	margin-right: 0;
}
.wp-social-login-provider-list .wp-social-login-provider-twitter {
	background: #5b90cb;
}
.wp-social-login-provider-list .wp-social-login-provider-google {
	background: #e8544e;
}
.wp-social-login-widget-clearing {
	float: none;
	clear: both;
}

/* CONTACT PAGE */
.wpcf7-recaptcha {
	margin-bottom: 15px;
}
